#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/preinstall.sh - libpri1_4 preinstallation
#
# Creation   :  2018-10-22 holbru
# Last update:  $Id: preinstall.sh 70615 2019-11-18 23:08:18Z hbfl $
#
# Copyright (c) 2018-2019 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=libpri1_4

# ---------------------------------------------------------------------------
# update system
# ---------------------------------------------------------------------------
# conflict with old lib version package
installed=$(eisman check libpri)

if [ "${installed}" != "not-installed" ]
then
    eisman uninstall --auto --force libpri
fi

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
